#field {
    margin-left: 0.5em;
    float: left;
}
#field,
label {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}
br {
    clear: both;
}
input {
    border: 1px solid #000;
    font-size: 12px;
}

label.error {
    color:red;
    font-size: 14px;
    display: block;
    margin-top: 11px;
    border: 0;
    margin-bottom: 3px;
    width: 100%;
}
label.valid {
    background: url(images/checked.gif) no-repeat;
    display: block;
    width: 16px;
    height: 16px;
}

input.error, textarea.error, select.error {
    border: 2px solid red;
    font-weight: 300;
    color: red;
}